Dialogfeld ??"Scanner hinzufügen"

Sie können über das Dialogfeld "Scanner hinzufügen" eine Liste von Scannern anzeigen, die zur Verwendung mit Kofax Capture konfiguriert werden können.

Scannerliste

Zeigt eine Liste von Scannern an, die auf Ihrem Computer zur Verwendung mit Kofax Capture verfügbar sind. In der Liste werden nur die Scanner angezeigt, die für VRS zertifiziert sind oder deren Treiber auf dem Computer installiert sind. Die Scanner werden nach Hersteller und Modell in alphabetischer Reihenfolge angezeigt. Für die in der Scannerliste aufgeführten Elemente gelten folgende Konventionen:

  • VRS-Symbol: Kennzeichnet Scanner, die für VRS zertifiziert sind.

  • Symbol für allgemeine Scanner: Kennzeichnet Scanner, die nicht für VRS zertifiziert sind (auch "kompatible" Scanner genannt).

  • Rotes X: Kennzeichnet Scanner, für die kein Treiber auf dem Computer verfügbar ist.

  • Häkchen: Kennzeichnet den aktuell ausgewählten Standardscanner.

Klicken Sie hier, um eine Beschreibung der in der Scannerliste verwendeten Symbole anzuzeigen.

Scannerliste beschränken auf

Hier werden Filteroptionen aufgeführt, die Sie zur Beschränkung der in der Scannerliste angezeigten Elemente auswählen können. Die Filteroptionen können nach Belieben miteinander kombiniert werden.

  • VRS-zertifizierte Scanner: Wählen Sie diesen Filter, wenn in der Liste nur VRS-zertifizierte Scanner angezeigt werden sollen. Wenn Sie diesen Filter nicht auswählen, werden in der Liste VRS-zertifizierte und nicht zertifizierte Scanner, für die Treiber auf Ihrem Computer installiert sind, angezeigt.

  • Scanner nach Hersteller: Wählen Sie eine der folgenden Optionen aus:

  • Alle: Wählen Sie diese Option, wenn alle Scanner angezeigt werden sollen, für die Treiber auf dem Computer installiert sind.

  • Herstellername: Wählen Sie einen Herstellernamen aus, wenn in der Liste nur Scanner dieses Herstellers angezeigt werden sollen.

Hinweis: Wenn Sie den Cursor über einen Scannernamen in der Liste bewegen, wird der für den Scanner unterstütze Treibertyp (ISIS, TWAIN oder Kofax SCSI) als Quickinfo angezeigt.

Aktueller Standardscanner

Führt den Scanner auf, der aktuell als Standardscanner ausgewählt ist. In der Scannerliste ist der aktuell ausgewählte Standardscanner durch ein Häkchen gekennzeichnet. Wenn kein Standardscanner angegeben wird, ist das Feld "Aktueller Standardscanner" leer.

Optionen

Liste aktualisieren

Verwenden Sie diese Option zum Aktualisieren der Liste der Scanner. Diese Option ist hilfreich, wenn während der aktuellen Sitzung Änderungen vorgenommen wurden, die sich auf die Liste auswirken (wie z. B. hinzugefügte oder gelöschte Treiber).

OK

Verwenden Sie diese Option, um das gegenwärtig ausgewählte Objekt in der Scannerliste als Standard festzulegen. Wenn das ausgewählte Objekt ein zertifizierter oder kompatibler VRS-Scanner ist, werden die entsprechenden Profile automatisch erstellt und konfiguriert (wenn sie noch nicht existieren). Darüber hinaus werden die Standard-VRS-Einstellungen festgelegt und im Standardprofil für den ausgewählten Scanner gespeichert.

Abbrechen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld "Scanner hinzufügen" zu schließen, ohne Änderungen zu speichern.

Symbole in der Scannerliste

Die Symbole dienen als visuelle Hilfen, die wichtige Informationen zu den Elementen auf der Scannerliste anzeigen. Anhand des Symbols neben einem Scannernamen können Sie Folgendes bestimmen:

  • Ob der Scanner für VRS zertifiziert ist

  • Ob der Treiber eines bestimmten Scanners auf dem Computer installiert ist

  • Welcher Scanner aktuell als Standardscanner ausgewählt ist

In der folgenden Tabelle ist die Bedeutung der einzelnen Symbole in der Scannerliste dargestellt.

Symbol | Beschreibung
VRS-zertifizierter Scanner | Der Scanner ist für VRS zertifiziert.
VRS-zertifizierter Scanner als Standard ausgewählt | Der Scanner ist für VRS zertifiziert und wird derzeit als Standardgerät verwendet.
VRS-zertifizierter Scanner; Treiber nicht installiert | Der Scanner ist für VRS zertifiziert, der Treiber ist jedoch auf dem Computer nicht vorhanden.
VRS-zertifizierter Scanner als Standard ausgewählt; Treiber nicht installiert | Der Scanner ist für VRS zertifiziert und wird derzeit als Standardgerät verwendet. Der Treiber ist jedoch auf dem Computer nicht vorhanden.
Scanner ist nicht VRS-zertifiziert | Der Scanner ist nicht für VRS zertifiziert.
Aktueller Standardscanner ist nicht VRS-zertifiziert | Der Scanner, der derzeit als Standardgerät verwendet wird, ist nicht für VRS zertifiziert.